Saturday, February 6, 2021

Google Chrome Vulnerability: CVE-2021-21144 Heap buffer overflow in Tab Groups

Description
Google Chrome Vulnerability: CVE-2021-21144 Heap buffer overflow in Tab Groups
Solution(s)
  • google-chrome-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2021-21144
  • CVE - 2021-21144




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated